Security Lab

Межсайтовый скриптинг в Pulse Policy Secure and Connect Secure

Дата публикации:14.07.2017
Дата изменения:15.07.2017
Всего просмотров:3306
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:4
CVSSv2 рейтинг: 0.3 (2.4 (AV:N/AC:M/Au:M/C:N/I:P/A:N/E:U/RL:U/RC:C))
0.3 (2.4 (AV:N/AC:M/Au:M/C:N/I:P/A:N/E:U/RL:U/RC:C))
0.3 (2.4 (AV:N/AC:M/Au:M/C:N/I:P/A:N/E:U/RL:U/RC:C))
0.3 (2.4 (AV:N/AC:M/Au:M/C:N/I:P/A:N/E:U/RL:U/RC:C))
CVE ID: CVE-2017-11194
CVE-2017-11193
CVE-2017-11195
CVE-2017-11196
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Pulse Policy Secure
Pulse Connect Secure
Уязвимые версии: Pulse Policy Secure версии -
Pulse Connect Secure версии -
Описание:

Межсайтовый скриптинг в Pulse Policy Secure and Connect Secure

URL производителя: http://kb.pulsesecure.net/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017071405